body{
    margin: 50px;
    padding-right: 50%;
}
table {
    border-collapse: collapse;
    border: 2px solid rgb(140 140 140);
    font-family: sans-serif;
    font-size: 0.8rem;
    letter-spacing: 1px;
  }
  
  caption {
    caption-side: bottom;
    padding: 10px;
    font-weight: bold;
  }
  
  thead,
  tfoot {
    background-color: #f2f2f2;
  }
  
  th,
  td {
    border: 2px solid rgb(160 160 160);
    padding: 8px 10px;
  }
  
 

  .co{
    background-color: #eae9e6;
  }
  
  p {
    padding: 20px;
  }